add_subdirectory( dma )
add_subdirectory( interrupts )
add_subdirectory( ioports )
add_subdirectory( memory )
add_subdirectory( pci )
add_subdirectory( pcmcia )
add_subdirectory( protocols )
add_subdirectory( scsi )
add_subdirectory( usb )
add_subdirectory( xserver )
